Win a copy of Learn Spring Security (video course) this week in the Spring forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

"Head first Servlets and JSPs for J2EE 1.4" is enough for OCWCD 1.5?

 
Raju Boddupalli
Greenhorn
Posts: 5
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi

I am going to take OCWCD 1.5 exam soon

But I have "Head first Servlets & JSP for J2EE 1.4" .

Is it enough to read J2EE 1.4 version of this book?

Or else could you please suggest me the best book for it.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic